@font-face {
    font-family: 'et-line';
    src: url('../fonts/et-icons/et-line.eot?');
    src: url('../fonts/et-icons/et-line.eot?#iefix') format('embedded-opentype'), url('../fonts/et-icons/et-line.woff') format('woff'), url('../fonts/et-icons/et-line.ttf') format('truetype'), url('../fonts/et-icons/et-line.svg#et-line') format('svg');
    font-weight: normal;
    font-style: normal
}

[data-icon]:before {
    font-family: 'et-line';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block
}

.icon-mobile,
.icon-laptop,
.icon-desktop,
.icon-tablet,
.icon-phone,
.icon-document,
.icon-documents,
.icon-search,
.icon-clipboard,
.icon-newspaper,
.icon-notebook,
.icon-book-open,
.icon-browser,
.icon-calendar,
.icon-presentation,
.icon-picture,
.icon-pictures,
.icon-video,
.icon-camera,
.icon-printer,
.icon-toolbox,
.icon-briefcase,
.icon-wallet,
.icon-gift,
.icon-bargraph,
.icon-grid,
.icon-expand,
.icon-focus,
.icon-edit,
.icon-adjustments,
.icon-ribbon,
.icon-hourglass,
.icon-lock,
.icon-megaphone,
.icon-shield,
.icon-trophy,
.icon-flag,
.icon-map,
.icon-puzzle,
.icon-basket,
.icon-envelope,
.icon-streetsign,
.icon-telescope,
.icon-gears,
.icon-key,
.icon-paperclip,
.icon-attachment,
.icon-pricetags,
.icon-lightbulb,
.icon-layers,
.icon-pencil,
.icon-tools,
.icon-tools-2,
.icon-scissors,
.icon-paintbrush,
.icon-magnifying-glass,
.icon-circle-compass,
.icon-linegraph,
.icon-mic,
.icon-strategy,
.icon-beaker,
.icon-caution,
.icon-recycle,
.icon-anchor,
.icon-profile-male,
.icon-profile-female,
.icon-bike,
.icon-wine,
.icon-hotairballoon,
.icon-globe,
.icon-genius,
.icon-map-pin,
.icon-dial,
.icon-chat,
.icon-heart,
.icon-cloud,
.icon-upload,
.icon-download,
.icon-target,
.icon-hazardous,
.icon-piechart,
.icon-speedometer,
.icon-global,
.icon-compass,
.icon-lifesaver,
.icon-clock,
.icon-aperture,
.icon-quote,
.icon-scope,
.icon-alarmclock,
.icon-refresh,
.icon-happy,
.icon-sad,
.icon-facebook,
.icon-twitter,
.icon-googleplus,
.icon-rss,
.icon-tumblr,
.icon-linkedin,
.icon-dribbble {
    font-family: 'et-line';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block
}

.icon-mobile:before {
    content: ""
}

.icon-laptop:before {
    content: ""
}

.icon-desktop:before {
    content: ""
}

.icon-tablet:before {
    content: ""
}

.icon-phone:before {
    content: ""
}

.icon-document:before {
    content: ""
}

.icon-documents:before {
    content: ""
}

.icon-search:before {
    content: ""
}

.icon-clipboard:before {
    content: ""
}

.icon-newspaper:before {
    content: ""
}

.icon-notebook:before {
    content: ""
}

.icon-book-open:before {
    content: ""
}

.icon-browser:before {
    content: ""
}

.icon-calendar:before {
    content: ""
}

.icon-presentation:before {
    content: ""
}

.icon-picture:before {
    content: ""
}

.icon-pictures:before {
    content: ""
}

.icon-video:before {
    content: ""
}

.icon-camera:before {
    content: ""
}

.icon-printer:before {
    content: ""
}

.icon-toolbox:before {
    content: ""
}

.icon-briefcase:before {
    content: ""
}

.icon-wallet:before {
    content: ""
}

.icon-gift:before {
    content: ""
}

.icon-bargraph:before {
    content: ""
}

.icon-grid:before {
    content: ""
}

.icon-expand:before {
    content: ""
}

.icon-focus:before {
    content: ""
}

.icon-edit:before {
    content: ""
}

.icon-adjustments:before {
    content: ""
}

.icon-ribbon:before {
    content: ""
}

.icon-hourglass:before {
    content: ""
}

.icon-lock:before {
    content: ""
}

.icon-megaphone:before {
    content: ""
}

.icon-shield:before {
    content: ""
}

.icon-trophy:before {
    content: ""
}

.icon-flag:before {
    content: ""
}

.icon-map:before {
    content: ""
}

.icon-puzzle:before {
    content: ""
}

.icon-basket:before {
    content: ""
}

.icon-envelope:before {
    content: ""
}

.icon-streetsign:before {
    content: ""
}

.icon-telescope:before {
    content: ""
}

.icon-gears:before {
    content: ""
}

.icon-key:before {
    content: ""
}

.icon-paperclip:before {
    content: ""
}

.icon-attachment:before {
    content: ""
}

.icon-pricetags:before {
    content: ""
}

.icon-lightbulb:before {
    content: ""
}

.icon-layers:before {
    content: ""
}

.icon-pencil:before {
    content: ""
}

.icon-tools:before {
    content: ""
}

.icon-tools-2:before {
    content: ""
}

.icon-scissors:before {
    content: ""
}

.icon-paintbrush:before {
    content: ""
}

.icon-magnifying-glass:before {
    content: ""
}

.icon-circle-compass:before {
    content: ""
}

.icon-linegraph:before {
    content: ""
}

.icon-mic:before {
    content: ""
}

.icon-strategy:before {
    content: ""
}

.icon-beaker:before {
    content: ""
}

.icon-caution:before {
    content: ""
}

.icon-recycle:before {
    content: ""
}

.icon-anchor:before {
    content: ""
}

.icon-profile-male:before {
    content: ""
}

.icon-profile-female:before {
    content: ""
}

.icon-bike:before {
    content: ""
}

.icon-wine:before {
    content: ""
}

.icon-hotairballoon:before {
    content: ""
}

.icon-globe:before {
    content: ""
}

.icon-genius:before {
    content: ""
}

.icon-map-pin:before {
    content: ""
}

.icon-dial:before {
    content: ""
}

.icon-chat:before {
    content: ""
}

.icon-heart:before {
    content: ""
}

.icon-cloud:before {
    content: ""
}

.icon-upload:before {
    content: ""
}

.icon-download:before {
    content: ""
}

.icon-target:before {
    content: ""
}

.icon-hazardous:before {
    content: ""
}

.icon-piechart:before {
    content: ""
}

.icon-speedometer:before {
    content: ""
}

.icon-global:before {
    content: ""
}

.icon-compass:before {
    content: ""
}

.icon-lifesaver:before {
    content: ""
}

.icon-clock:before {
    content: ""
}

.icon-aperture:before {
    content: ""
}

.icon-quote:before {
    content: ""
}

.icon-scope:before {
    content: ""
}

.icon-alarmclock:before {
    content: ""
}

.icon-refresh:before {
    content: ""
}

.icon-happy:before {
    content: ""
}

.icon-sad:before {
    content: ""
}

.icon-facebook:before {
    content: ""
}

.icon-twitter:before {
    content: ""
}

.icon-googleplus:before {
    content: ""
}

.icon-rss:before {
    content: ""
}

.icon-tumblr:before {
    content: ""
}

.icon-linkedin:before {
    content: ""
}

.icon-dribbble:before {
    content: ""
}

/*!
 * Bootstrap v3.3.6
 */
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

h1 {
    margin: .67em 0;
    font-size: 2em
}

mark {
    color: #000;
    background: #ff0
}

small {
    font-size: 80%
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    height: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid #c0c0c0
}

legend {
    padding: 0;
    border: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: 700
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

td,
th {
    padding: 0
}

/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print {

    *,
    :after,
    :before {
        color: #000 !important;
        text-shadow: none !important;
        background: 0 0 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important
    }

    a,
    a:visited {
        text-decoration: underline
    }

    a[href]:after {
        content: " ("attr(href) ")"
    }

    abbr[title]:after {
        content: " ("attr(title) ")"
    }

    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""
    }

    blockquote,
    pre {
        border: 1px solid #999;
        page-break-inside: avoid
    }

    thead {
        display: table-header-group
    }

    img,
    tr {
        page-break-inside: avoid
    }

    img {
        max-width: 100% !important
    }

    h2,
    h3,
    p {
        orphans: 3;
        widows: 3
    }

    h2,
    h3 {
        page-break-after: avoid
    }

    .navbar {
        display: none
    }

    .btn>.caret,
    .dropup>.btn>.caret {
        border-top-color: #000 !important
    }

    .label {
        border: 1px solid #000
    }

    .table {
        border-collapse: collapse !important
    }

    .table td,
    .table th {
        background-color: #fff !important
    }

    .table-bordered td,
    .table-bordered th {
        border: 1px solid #ddd !important
    }
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url(../fonts/glyphicons-halflings-regular.eot?);
    src: url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'), url(../fonts/glyphicons-halflings-regular.woff2) format('woff2'), url(../fonts/glyphicons-halflings-regular.woff) format('woff'), url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'), url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.glyphicon-asterisk:before {
    content: "*"
}

.glyphicon-plus:before {
    content: "+"
}

.glyphicon-eur:before,
.glyphicon-euro:before {
    content: "€"
}

.glyphicon-minus:before {
    content: "−"
}

.glyphicon-cloud:before {
    content: "☁"
}

.glyphicon-envelope:before {
    content: "✉"
}

.glyphicon-pencil:before {
    content: "✏"
}

.glyphicon-glass:before {
    content: ""
}

.glyphicon-music:before {
    content: ""
}

.glyphicon-search:before {
    content: ""
}

.glyphicon-heart:before {
    content: ""
}

.glyphicon-star:before {
    content: ""
}

.glyphicon-star-empty:before {
    content: ""
}

.glyphicon-user:before {
    content: ""
}

.glyphicon-film:before {
    content: ""
}

.glyphicon-th-large:before {
    content: ""
}

.glyphicon-th:before {
    content: ""
}

.glyphicon-th-list:before {
    content: ""
}

.glyphicon-ok:before {
    content: ""
}

.glyphicon-remove:before {
    content: ""
}

.glyphicon-zoom-in:before {
    content: ""
}

.glyphicon-zoom-out:before {
    content: ""
}

.glyphicon-off:before {
    content: ""
}

.glyphicon-signal:before {
    content: ""
}

.glyphicon-cog:before {
    content: ""
}

.glyphicon-trash:before {
    content: ""
}

.glyphicon-home:before {
    content: ""
}

.glyphicon-file:before {
    content: ""
}

.glyphicon-time:before {
    content: ""
}

.glyphicon-road:before {
    content: ""
}

.glyphicon-download-alt:before {
    content: ""
}

.glyphicon-download:before {
    content: ""
}

.glyphicon-upload:before {
    content: ""
}

.glyphicon-inbox:before {
    content: ""
}

.glyphicon-play-circle:before {
    content: ""
}

.glyphicon-repeat:before {
    content: ""
}

.glyphicon-refresh:before {
    content: ""
}

.glyphicon-list-alt:before {
    content: ""
}

.glyphicon-lock:before {
    content: ""
}

.glyphicon-flag:before {
    content: ""
}

.glyphicon-headphones:before {
    content: ""
}

.glyphicon-volume-off:before {
    content: ""
}

.glyphicon-volume-down:before {
    content: ""
}

.glyphicon-volume-up:before {
    content: ""
}

.glyphicon-qrcode:before {
    content: ""
}

.glyphicon-barcode:before {
    content: ""
}

.glyphicon-tag:before {
    content: ""
}

.glyphicon-tags:before {
    content: ""
}

.glyphicon-book:before {
    content: ""
}

.glyphicon-bookmark:before {
    content: ""
}

.glyphicon-print:before {
    content: ""
}

.glyphicon-camera:before {
    content: ""
}

.glyphicon-font:before {
    content: ""
}

.glyphicon-bold:before {
    content: ""
}

.glyphicon-italic:before {
    content: ""
}

.glyphicon-text-height:before {
    content: ""
}

.glyphicon-text-width:before {
    content: ""
}

.glyphicon-align-left:before {
    content: ""
}

.glyphicon-align-center:before {
    content: ""
}

.glyphicon-align-right:before {
    content: ""
}

.glyphicon-align-justify:before {
    content: ""
}

.glyphicon-list:before {
    content: ""
}

.glyphicon-indent-left:before {
    content: ""
}

.glyphicon-indent-right:before {
    content: ""
}

.glyphicon-facetime-video:before {
    content: ""
}

.glyphicon-picture:before {
    content: ""
}

.glyphicon-map-marker:before {
    content: ""
}

.glyphicon-adjust:before {
    content: ""
}

.glyphicon-tint:before {
    content: ""
}

.glyphicon-edit:before {
    content: ""
}

.glyphicon-share:before {
    content: ""
}

.glyphicon-check:before {
    content: ""
}

.glyphicon-move:before {
    content: ""
}

.glyphicon-step-backward:before {
    content: ""
}

.glyphicon-fast-backward:before {
    content: ""
}

.glyphicon-backward:before {
    content: ""
}

.glyphicon-play:before {
    content: ""
}

.glyphicon-pause:before {
    content: ""
}

.glyphicon-stop:before {
    content: ""
}

.glyphicon-forward:before {
    content: ""
}

.glyphicon-fast-forward:before {
    content: ""
}

.glyphicon-step-forward:before {
    content: ""
}

.glyphicon-eject:before {
    content: ""
}

.glyphicon-chevron-left:before {
    content: ""
}

.glyphicon-chevron-right:before {
    content: ""
}

.glyphicon-plus-sign:before {
    content: ""
}

.glyphicon-minus-sign:before {
    content: ""
}

.glyphicon-remove-sign:before {
    content: ""
}

.glyphicon-ok-sign:before {
    content: ""
}

.glyphicon-question-sign:before {
    content: ""
}

.glyphicon-info-sign:before {
    content: ""
}

.glyphicon-screenshot:before {
    content: ""
}

.glyphicon-remove-circle:before {
    content: ""
}

.glyphicon-ok-circle:before {
    content: ""
}

.glyphicon-ban-circle:before {
    content: ""
}

.glyphicon-arrow-left:before {
    content: ""
}

.glyphicon-arrow-right:before {
    content: ""
}

.glyphicon-arrow-up:before {
    content: ""
}

.glyphicon-arrow-down:before {
    content: ""
}

.glyphicon-share-alt:before {
    content: ""
}

.glyphicon-resize-full:before {
    content: ""
}

.glyphicon-resize-small:before {
    content: ""
}

.glyphicon-exclamation-sign:before {
    content: ""
}

.glyphicon-gift:before {
    content: ""
}

.glyphicon-leaf:before {
    content: ""
}

.glyphicon-fire:before {
    content: ""
}

.glyphicon-eye-open:before {
    content: ""
}

.glyphicon-eye-close:before {
    content: ""
}

.glyphicon-warning-sign:before {
    content: ""
}

.glyphicon-plane:before {
    content: ""
}

.glyphicon-calendar:before {
    content: ""
}

.glyphicon-random:before {
    content: ""
}

.glyphicon-comment:before {
    content: ""
}

.glyphicon-magnet:before {
    content: ""
}

.glyphicon-chevron-up:before {
    content: ""
}

.glyphicon-chevron-down:before {
    content: ""
}

.glyphicon-retweet:before {
    content: ""
}

.glyphicon-shopping-cart:before {
    content: ""
}

.glyphicon-folder-close:before {
    content: ""
}

.glyphicon-folder-open:before {
    content: ""
}

.glyphicon-resize-vertical:before {
    content: ""
}

.glyphicon-resize-horizontal:before {
    content: ""
}

.glyphicon-hdd:before {
    content: ""
}

.glyphicon-bullhorn:before {
    content: ""
}

.glyphicon-bell:before {
    content: ""
}

.glyphicon-certificate:before {
    content: ""
}

.glyphicon-thumbs-up:before {
    content: ""
}

.glyphicon-thumbs-down:before {
    content: ""
}

.glyphicon-hand-right:before {
    content: ""
}

.glyphicon-hand-left:before {
    content: ""
}

.glyphicon-hand-up:before {
    content: ""
}

.glyphicon-hand-down:before {
    content: ""
}

.glyphicon-circle-arrow-right:before {
    content: ""
}

.glyphicon-circle-arrow-left:before {
    content: ""
}

.glyphicon-circle-arrow-up:before {
    content: ""
}

.glyphicon-circle-arrow-down:before {
    content: ""
}

.glyphicon-globe:before {
    content: ""
}

.glyphicon-wrench:before {
    content: ""
}

.glyphicon-tasks:before {
    content: ""
}

.glyphicon-filter:before {
    content: ""
}

.glyphicon-briefcase:before {
    content: ""
}

.glyphicon-fullscreen:before {
    content: ""
}

.glyphicon-dashboard:before {
    content: ""
}

.glyphicon-paperclip:before {
    content: ""
}

.glyphicon-heart-empty:before {
    content: ""
}

.glyphicon-link:before {
    content: ""
}

.glyphicon-phone:before {
    content: ""
}

.glyphicon-pushpin:before {
    content: ""
}

.glyphicon-usd:before {
    content: ""
}

.glyphicon-gbp:before {
    content: ""
}

.glyphicon-sort:before {
    content: ""
}

.glyphicon-sort-by-alphabet:before {
    content: ""
}

.glyphicon-sort-by-alphabet-alt:before {
    content: ""
}

.glyphicon-sort-by-order:before {
    content: ""
}

.glyphicon-sort-by-order-alt:before {
    content: ""
}

.glyphicon-sort-by-attributes:before {
    content: ""
}

.glyphicon-sort-by-attributes-alt:before {
    content: ""
}

.glyphicon-unchecked:before {
    content: ""
}

.glyphicon-expand:before {
    content: ""
}

.glyphicon-collapse-down:before {
    content: ""
}

.glyphicon-collapse-up:before {
    content: ""
}

.glyphicon-log-in:before {
    content: ""
}

.glyphicon-flash:before {
    content: ""
}

.glyphicon-log-out:before {
    content: ""
}

.glyphicon-new-window:before {
    content: ""
}

.glyphicon-record:before {
    content: ""
}

.glyphicon-save:before {
    content: ""
}

.glyphicon-open:before {
    content: ""
}

.glyphicon-saved:before {
    content: ""
}

.glyphicon-import:before {
    content: ""
}

.glyphicon-export:before {
    content: ""
}

.glyphicon-send:before {
    content: ""
}

.glyphicon-floppy-disk:before {
    content: ""
}

.glyphicon-floppy-saved:before {
    content: ""
}

.glyphicon-floppy-remove:before {
    content: ""
}

.glyphicon-floppy-save:before {
    content: ""
}

.glyphicon-floppy-open:before {
    content: ""
}

.glyphicon-credit-card:before {
    content: ""
}

.glyphicon-transfer:before {
    content: ""
}

.glyphicon-cutlery:before {
    content: ""
}

.glyphicon-header:before {
    content: ""
}

.glyphicon-compressed:before {
    content: ""
}

.glyphicon-earphone:before {
    content: ""
}

.glyphicon-phone-alt:before {
    content: ""
}

.glyphicon-tower:before {
    content: ""
}

.glyphicon-stats:before {
    content: ""
}

.glyphicon-sd-video:before {
    content: ""
}

.glyphicon-hd-video:before {
    content: ""
}

.glyphicon-subtitles:before {
    content: ""
}

.glyphicon-sound-stereo:before {
    content: ""
}

.glyphicon-sound-dolby:before {
    content: ""
}

.glyphicon-sound-5-1:before {
    content: ""
}

.glyphicon-sound-6-1:before {
    content: ""
}

.glyphicon-sound-7-1:before {
    content: ""
}

.glyphicon-copyright-mark:before {
    content: ""
}

.glyphicon-registration-mark:before {
    content: ""
}

.glyphicon-cloud-download:before {
    content: ""
}

.glyphicon-cloud-upload:before {
    content: ""
}

.glyphicon-tree-conifer:before {
    content: ""
}

.glyphicon-tree-deciduous:before {
    content: ""
}

.glyphicon-cd:before {
    content: ""
}

.glyphicon-save-file:before {
    content: ""
}

.glyphicon-open-file:before {
    content: ""
}

.glyphicon-level-up:before {
    content: ""
}

.glyphicon-copy:before {
    content: ""
}

.glyphicon-paste:before {
    content: ""
}

.glyphicon-alert:before {
    content: ""
}

.glyphicon-equalizer:before {
    content: ""
}

.glyphicon-king:before {
    content: ""
}

.glyphicon-queen:before {
    content: ""
}

.glyphicon-pawn:before {
    content: ""
}

.glyphicon-bishop:before {
    content: ""
}

.glyphicon-knight:before {
    content: ""
}

.glyphicon-baby-formula:before {
    content: ""
}

.glyphicon-tent:before {
    content: "⛺"
}

.glyphicon-blackboard:before {
    content: ""
}

.glyphicon-bed:before {
    content: ""
}

.glyphicon-apple:before {
    content: ""
}

.glyphicon-erase:before {
    content: ""
}

.glyphicon-hourglass:before {
    content: "⌛"
}

.glyphicon-lamp:before {
    content: ""
}

.glyphicon-duplicate:before {
    content: ""
}

.glyphicon-piggy-bank:before {
    content: ""
}

.glyphicon-scissors:before {
    content: ""
}

.glyphicon-bitcoin:before {
    content: ""
}

.glyphicon-btc:before {
    content: ""
}

.glyphicon-xbt:before {
    content: ""
}

.glyphicon-yen:before {
    content: "¥"
}

.glyphicon-jpy:before {
    content: "¥"
}

.glyphicon-ruble:before {
    content: "₽"
}

.glyphicon-rub:before {
    content: "₽"
}

.glyphicon-scale:before {
    content: ""
}

.glyphicon-ice-lolly:before {
    content: ""
}

.glyphicon-ice-lolly-tasted:before {
    content: ""
}

.glyphicon-education:before {
    content: ""
}

.glyphicon-option-horizontal:before {
    content: ""
}

.glyphicon-option-vertical:before {
    content: ""
}

.glyphicon-menu-hamburger:before {
    content: ""
}

.glyphicon-modal-window:before {
    content: ""
}

.glyphicon-oil:before {
    content: ""
}

.glyphicon-grain:before {
    content: ""
}

.glyphicon-sunglasses:before {
    content: ""
}

.glyphicon-text-size:before {
    content: ""
}

.glyphicon-text-color:before {
    content: ""
}

.glyphicon-text-background:before {
    content: ""
}

.glyphicon-object-align-top:before {
    content: ""
}

.glyphicon-object-align-bottom:before {
    content: ""
}

.glyphicon-object-align-horizontal:before {
    content: ""
}

.glyphicon-object-align-left:before {
    content: ""
}

.glyphicon-object-align-vertical:before {
    content: ""
}

.glyphicon-object-align-right:before {
    content: ""
}

.glyphicon-triangle-right:before {
    content: ""
}

.glyphicon-triangle-left:before {
    content: ""
}

.glyphicon-triangle-bottom:before {
    content: ""
}

.glyphicon-triangle-top:before {
    content: ""
}

.glyphicon-console:before {
    content: ""
}

.glyphicon-superscript:before {
    content: ""
}

.glyphicon-subscript:before {
    content: ""
}

.glyphicon-menu-left:before {
    content: ""
}

.glyphicon-menu-right:before {
    content: ""
}

.glyphicon-menu-down:before {
    content: ""
}

.glyphicon-menu-up:before {
    content: ""
}
